body { 
	background: url("/3d-dating-game-images/layout/bg-5.jpg") no-repeat center top #000000; 
	/*color: #efefef; */
}
#wrapper { font-family: Arial, Helvetica, sans-serif; font-weight: 300; position: relative; }

a { text-decoration: none; color:#AFB494/*#CCC*//*#ae5e35*/; }
a:hover { text-decoration: underline }

h4 { margin-bottom: 8px }
p.lead { font-size: 22px; line-height: 28px }

strong { font-weight: bold }
em { font-style: italic }

img.wborder { margin: 0 1em 1em 0; padding: 10px; background: #fff; border: 1px solid #bfbfbf; }
img.wborder-right { margin: 0 0 1em 1em; float: right; display: inline; padding: 10px; background: #fff; border: 1px solid #bfbfbf; }
img.pdf { float: right; display: inline; margin-left: 10px; }


#logo { color:#92986B; /*border:1px solid #ccc;*/ /*background: url('/3d-dating-game-images/layout/bg-10.png') repeat;*/ }
#logo h1 { 
	/*text-indent: -9999px;*/
	font-size:12px; line-height:13px; font-weight:normal; margin:0; padding:0;
}
#logo h2 { 
	/*position: absolute; left: -9999px;*/ 
	font-size:11px; line-height:13px; font-weight:normal; margin:0; padding:0;
}
#logo a { display: block; height: 72px/*95px*/; width: 133px; position: relative; background: url("/3d-dating-game-images/layout/achat-logo-new.png") no-repeat; float:left;}
#logo a { text-indent: -9999px; }
#logo a:hover { background-position: bottom; }
#logo #motto { margin-top:20px; font-size:14px; }


	#logindiv { position: relative; z-index: 2;font-family: Helvetica, Arial; font-size: 12px;border: 0; margin: 0;	padding: 0; z-index: 10000; }
	
	#logindiv .fix{clear: both;height: 1px;margin: -1px 0 0;overflow: hidden}
	#logindiv .fl{float: left}
	#logindiv .fr{float: right}
	
	#logindiv a.logindiv-button{background:url(/3d-dating-game-images/layout/ico-arrow-down.png) no-repeat right center;line-height:28px;text-transform:uppercase;font-weight:700;font-size:14px;padding-right:12px; color:#000;}
	#logindiv a.logindiv-button-alternative{background:url(/3d-dating-game-images/layout/ico-arrow-up.png) no-repeat right center!important;}
	
	#logindiv-popout { position: absolute; right:-10px; top:32px; height: 140px; width: 250px; padding: 20px; background: #FF99FF/*#E7F1FA*/; border: 1px solid #58030A/*#BECBD3*/; z-index: 9999; display:none; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
	
	#logindiv-popout * { position: static;} /* Fix for IE7 */
	
	#logindiv-popout h3 { margin: 0; padding:0; color:#640064/*#222*/;}
	#logindiv-popout .gravatar { border: 1px solid #4d697c; margin-top:3px; }
	#logindiv-popout #logindiv-top { border-bottom: 1px solid #888 /*#FF6CFF*//*#c4d5df*/; padding:0 0 12px; margin:0 0 12px 0; }
	#logindiv-popout .form-bot { margin:5px 0 0; }
	/*#logindiv-popout ul li { padding:5px 0; }
	#logindiv-popout ul li a { font-weight:700; font-size:14px; text-decoration:underline; }
	#logindiv-popout ul li a:hover { color:#000; }
	#logindiv-popout ul li img { vertical-align:bottom; margin-right:10px; }*/
	#logindiv-popout input#login, #logindiv-popout input#pwd { background:#fff; border:1px solid #bebebe; padding: 5px; width:154px; margin:0 0 5px; color:#777 ; border-top:1px solid #bebebe; border-left:1px solid #bebebe; border-bottom:1px solid #f3f3f3; border-right:1px solid #f3f3f3; }
	#logindiv-popout label { padding: 5px; color:#640064; }


#main_left_col { color:#92986B; }
#main_left_col h2.maintell { display:inline; font-size:13px; }
#main_left_col h3.maintell { display:inline; font-weight:normal; font-size:12px; }


#rightcol * h3 a:link    ,#news_block h3 a:link		,#general_page_block h3 a:link		, #download-more:link		{ text-decoration: underline;  color: #92986B; }
#rightcol * h3 a:visited ,#news_block h3 a:visited	,#general_page_block h3 a:visited	, #download-more:visited	{ text-decoration: underline;  color: #6C714F; }
#rightcol * h3 a:hover   ,#news_block h3 a:hover	,#general_page_block h3 a:hover		, #download-more:hover	{ text-decoration: underline;  color: #B6B99B; }
#rightcol * h3 a:active  ,#news_block h3 a:active	,#general_page_block h3 a:active	, #download-more:active	{ text-decoration: underline; }
#rightcol * h4 a:link    ,#rightcol * p a:link		, #news_block * h4 a:link    ,#news_block * p a:link	, #general_page_block * h4 a:link    
,#general_page_block * p a:link,	#shop-page * p a:link		{ text-decoration: underline;  color: #87765A; }
#rightcol * h4 a:visited ,#rightcol * p a:visited	, #news_block * h4 a:visited ,#news_block * p a:visited	, #general_page_block * h4 a:visited 
,#general_page_block * p a:visited	,#shop-page * p a:visited	{ text-decoration: underline;  color: #74654E/*#544938*/; }
#rightcol * h4 a:hover   ,#rightcol * p a:hover		, #news_block * h4 a:hover   ,#news_block * p a:hover	, #general_page_block * h4 a:hover   
,#general_page_block * p a:hover	,#shop-page * p a:hover	{ text-decoration: underline;  color: #BEB19C; }
#rightcol * h4 a:active  ,#rightcol * p a:active	, #news_block * h4 a:active  ,#news_block * p a:active	, #general_page_block * h4 a:active  
,#general_page_block * p a:active	,#shop-page * p a:active	{ text-decoration: underline; }

																	/* SHOP (HIGHLIGHTED) A-COLOR LINK 					#C0B5A0 */
																	/* SHOP (HIGHLIGHTED) A-COLOR VISITED	(darker) 	#A7977A */
																	/* SHOP (HIGHLIGHTED) A-COLOR HOVER 	(lighter)	#D9D2C6 */
#shop-page * p a:link		{ text-decoration: underline;  color: #C0B5A0; }
#shop-page * p a:visited	{ text-decoration: underline;  color: #A7977A; }
#shop-page * p a:hover		{ text-decoration: underline;  color: #D9D2C6; }
#shop-page * p a:active		{ text-decoration: underline; }


#gen_page_cntnr { min-height:700px; background: url('/3d-dating-game-images/layout/bg-10.png') repeat; padding-left:3px; padding-top:10px; margin-bottom:50px; }
#shop_page_cntnr { min-height:700px; background: url('/3d-dating-game-images/layout/bg-100x700-op54-0.png') repeat; padding-top:10px; margin-bottom:50px; }

	/* profile */
	#gen_page_cntnr.profile-page { }
	#prof_form { margin:30px 0 0 0; }
	#prof_form #tabPageButt { clear:left; float:left; margin:20px 0 0 0; }
	#prof_form #tabPageLeaMsg { float:left; width:220px; 	border:1px solid #333; margin:18px 0 0 240px; padding:2px 4px; }
	#profile-tbl-cntnr { float:left; clear:none; width:400px; }
	
	#gen_page_cntnr.users-page--profile { min-height:300px; }
	
	/* support form */
	#support-form-page { width: 800px; margin:20px 0 0 75px; background: url('/3d-dating-game-images/layout/bg-10.png') repeat; font-size:1.2em; }
	#referral-form-page { margin:0px 0 0 10px; background: url('/3d-dating-game-images/layout/bg-100x700-op100-0.png') repeat-x; min-height:700px; padding:5px 0 0 20px;font-size:1.1em !important; }
	#referral-form-page h2 { font-size:1.2em !important; }
	#referral-form-page h3 { font-size:1.1em !important; }
	#referral-form-page p { font-size:1.05em !important; }
	#referral-form-page td { font-size:1.05em !important; }
	
	#sub-page { margin:0px 0 0 10px; background: url('/3d-dating-game-images/layout/bg-100x700-op100-0.png') repeat-x; min-height:700px; padding:5px 0 0 20px;font-size:12px !important; }
	#sub-page h2 { font-size:1.2em !important; }
	#sub-page h3 { font-size:1.1em !important; }
	#sub-page * p {  margin:10px 0 !important; font-family:Verdana, Arial, Helvetica, sans-serif !important; font-size:1.05em !important; }
	#sub-page td { font-size:1.05em !important; }
	
	
.banner-show-div { margin:25px 0 0 0; clear:both; }
#banner-show-div2 { margin:15px 15px 0 0; padding:15px 0 0 0; float:left; font-size:10px; clear:both; border-top:2px solid #222; }
#banner-show-div2 img { float:left; }
#banner-show-div3 { float:left; width:400px; }
#banner-show-div3 { margin:0 0 0 10px; }
#banner-show-div3 p#att { color:#aaa; }

#general_page_block h2 	{ color:#A8AC88; padding:0; margin:10px 0 3px 0; }
#general_page_block h3 	{ font-size:12px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; color:#92986B; padding:0;/*padding-top:6px;*/ margin:0; }

#rightcol h3, #news_block h3 	{ font-size:12px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; color:#92986B; padding:2px 6px; margin:0; }
#rightcol, #rightcol h4, #rightcol p, #news_block, #news_block h4, #news_block p, #general_page_block, #general_page_block h4, #general_page_block p {font-size:11px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; color:#87765A; padding:2px 6px; margin:0; line-height:1.15em;}
#rightcol h4 a { color:#87765A; }

#general_page_block p.warn, #general_page_block p.warn2 { color:red; font-size:0.9em !important; }
	
#rightcolmenu { width:160px; margin:0; padding:0; }
#rightcolmenu h1, #rightcolmenu h2, #rightcolmenu a { text-indent: -9999px; }
#rightcolmenu #download-full {display: block; height: 53px; width: 160px; background: url("/3d-dating-game-images/layout/achat-full-download-new.png") no-repeat; float:left; position: relative; }
#rightcolmenu #download-demo {display: block; height: 53px; width: 160px; background: url("/3d-dating-game-images/layout/achat-demo-download-new.png") no-repeat; float:left; position: relative; }
#rightcolmenu #register { display: block; height: 53px; width: 160px; background: url("/3d-dating-game-images/layout/achat-register-new.png") no-repeat; float:left; position: relative; }
#rightcolmenu #upgrade { display: block; height: 53px; width: 160px; background: url("/3d-dating-game-images/layout/achat-upgrade.png") no-repeat; float:left; position: relative; }
#rightcolmenu #buy_ad { display: block; height: 53px; width: 160px; background: url("/3d-dating-game-images/layout/achat-buy_ad.png") no-repeat; float:left; position: relative; }
#rightcolmenu #download-full:hover, #rightcolmenu #download-demo:hover, #rightcolmenu #register:hover, #rightcolmenu #upgrade:hover, #rightcolmenu #buy_ad:hover { background-position: bottom; }
	#rightcolmenu ul { margin:0; padding:0; }
	#rightcolmenu li { list-style-type: none; margin-left:0; }
	
	#download-more { margin:0; padding:0; position:relative; top:-7px; left:3px; font-size:10px; }
	

#news_block { margin:10px 0 0 0; padding:0; }

#loggedin_rightcol_box { width:160px; margin:0 0 10px 0; padding:0; background: url('/3d-dating-game-images/layout/bg-10.png') repeat; }
#comingsoon { width:160px; margin:0; padding:0; background: url('/3d-dating-game-images/layout/bg-10.png') repeat; }
#gen_rightcol_box { width:160px; margin:10px 0 0 0; padding:0; background: url('/3d-dating-game-images/layout/bg-10.png') repeat; }
#browse_members { width:160px; margin:10px 0 0 0; padding:0; background: url('/3d-dating-game-images/layout/bg-10.png') repeat; }


#breadcr, #breadcr a { color:#53553C; 
	font-size: 9px; font-family: Arial,Helvetica,sans-serif; margin:5px 0 5px 0;/*margin:10px 0 0 10px;*/
/*	font-size: 9px; font-family: Arial,Helvetica,sans-serif; margin:5px 0 5px 0; */
/*	font-size: 9px; font-family: Arial,Helvetica,sans-serif; margin:5px 0 5px 0; */
}


#navbar-users { margin:15px 0 14px 0; }
#navbar-users input#frst, #navbar-users input#prev, #navbar-users input#next, #navbar-users input#last{ font-size:11px; font-weight:bold; }


#general_page_block .achat-users-item { width:200px; min-height:180px; float:left; margin:0 15px 12px 0; }
#general_page_block .achat-users-item-tit { padding:0 0 2px 0; }
#general_page_block h2 { margin:0 0 10px 0; }
#general_page_block h3 { margin:0 0 10px 0; }
#general_page_block p { padding:1px 0 4px 0; }
#general_page_block .comment { padding:0 0 2px 0; font-size:0.8em; color:inherit; }


#embedfrm0 h3 { margin-bottom:10px; padding:0; }
#embedfrm0 p { margin:0; padding:0.75em 0; font-size:0.9em; }


#register-now { display:inline; }


#link-exch-page a { color:#636747; }								/* GENERAL DARKER OF A-COLOR */
#link-exch-page textarea { color:#B3B797; }							/* GENERAL LIGHTER OF A-COLOR */


#general_page_block #register-page, #general_page_block #register-page h2, #general_page_block #register-page p, #general_page_block #register-page label { font-size:1.15em; }
#general_page_block #register-page input { font-size:1.1em; }
#general_page_block ul { margin:0; padding:0; }
#general_page_block li { margin:0 0 5px 50px; padding:0; list-style:disc; line-height:1.15em; }
																	/* GENERAL 				P-COLOR: #87765A */
																	 /* GENERAL Slightly DARKER OF 	P-COLOR: #6A5E48 */
																	/* GENERAL DARKER OF 	P-COLOR: #5E523E */
																	/* GENERAL LIGHTER OF 	P-COLOR: #A7967A */
#general_page_block #register-page .reg-comment { margin-left:50px; font-size:11px; width:80%; color:#6A5E48; }


#general_page_block #subscr-confirm-page h2 { padding:10px 0; }
#general_page_block #subscr-confirm-page input[type="submit"]{ color:#AB9B83; background: #37060C;border:1px solid #87755A; }


#shop-page { background: url('/3d-dating-game-images/layout/bg-10x700-op100-0.png') repeat; }
#shop-page h2 { font-size:1.5em; margin:14px 0 11px 0; }
#products-ul { margin:0 0 0 0px; padding:0; list-style:none; }
/*#shop-page li { margin:0; padding:0; list-style:none; position:relative; }*/
/* #shop-page input[type="button"] { color:#AB9B83; background: #37060C;border:1px solid #87755A; font-weight:bolder; } */
#shop-page #bu_checkout { font-size:12px; /*color:blue;*/ font-weight:bold; position:relative; top:-1px; left:5px; }
#shop-page .product-name { margin:0 0 0 0px; display:inline; font-size:1.2em; font-weight:bold; }
																	/* PRODUCT PRICE COLOR: #CED0BF */
#shop-page .product-price { display:inline; font-size:1.35em; font-weight:bold; color:#CED0BF; }
#shop-page .product-descr { margin:0 0 0 7px;  display:inline; }
#shop-page input#frst, #shop-page input#prev, #shop-page input#next, #shop-page input#last, #shop-page #bu_checkout { 
	color:#C4B8A6; font-weight:bold; 		background: #640B16;border:1px solid #C4B8A6;
}


/*#video-area { }
#video-area div { width:310px; height:158px; float:left; }
#video-0 { }
#video-1 { }
#video-2 { }*/
video0 { z-index:-6; }


#summarytable {
  background:none;
  border:1px solid #87765A/*#ccc*/;
  width:62em;
  border-collapse:collapse;
  background: url('/3d-dating-game-images/layout/bg-10-op60.png') repeat;
  padding:15px;
}
#summarytable tr.gray { background-color:transparent; }
#summarytable tr.white  { background-color:transparent; }
#summarytable .total-line { border-top: 1px solid #ddd; }


input,textarea { color:#666;background:#090909;border:1px solid #2c2c2c; font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:11px;padding:2px }
input[type="submit"], input[type="button"]{ color:#AB9B83; background: #37060C;border:1px solid #87755A; font-weight:bolder; cursor: pointer; }
input.error,textarea.error,.input.error input{border:1px solid #ff0036}
input:focus,textarea:focus{color:#fff;background:#000}
/*div.comment_form_container form textarea{width:300px;font-size:11px;height:16px}*/


#callout h3, #callout h4 { /*text-indent: -9999px;*/ position: absolute; padding:0; margin:0; color:#A0A57E; }

#callout-nav { margin: 0; padding: 0; height: 0; position: absolute; right: 20px; top: 230px; font-size: 11px; z-index: 9999;  }
#callout-nav a { padding: 0 4px; background: #222; margin: 0 4px; color:#777}
#callout-nav a.activeSlide { color: white; }
#callout-nav a:hover { text-decoration: none; }

#callout { 
	float: left; margin:0; padding: 0; background: url("/3d-dating-game-images/layout/callout-bg.png") no-repeat; height: 345px; width: 760px; 
	overflow: hidden;
}
#callout .calout-item { margin-top: 10px; }
#callout .calout-item h3 { padding:0px 0 0 10px; }
#callout .calout-item h4 { padding:20px 0 0 10px; }

.calout-item div { 
	position:absolute; width:200px; height:70px; background: url('/3d-dating-game-images/layout/bg-10.png') repeat; margin:10px 0 0 10px;
}
#calout-item-txthldr0 { 
	position:absolute; /*left:0px; top:254px;*/right:5px; width:300px; height:50px; 
	background-image: url('/3d-dating-game-images/layout/bg-300x50-op50-rou.png') !important; 
	background-image:none;
	background-repeat: no-repeat; padding:6px 0 0 5px; 
	cursor:pointer;
}
#calout-item-txthldr1 { 
	position:absolute; right:10px; width:150px; height:98px; 
	background-image: url('/3d-dating-game-images/layout/bg-156x98-op50-rou.png') !important; 
	background-image:none;
	background-repeat: no-repeat; padding:6px 0 0 5px; 
	cursor:pointer;
}
#calout-item-txthldr2 { 
	position:absolute; bottom:3px; right:10px;  
	background-image: url('/3d-dating-game-images/layout/bg-200x66-op50-rou.png') !important;
	background-image:none;
	background-repeat: no-repeat; padding:7px 0 0 1px; 
	cursor:pointer;
}

#calout-item-txthldr3 { 
	position:absolute; left:0px; top:244px; 
	width:300px; height:50px; 
	background-image:none;
	background-repeat: no-repeat; padding:6px 0 0 5px; 
	text-shadow: 3px 3px 4px #000;
	font: 16px Helvetica, Arial, Sans-Serif; letter-spacing: -0px;  
	font-weight:bold;
	color:#FFD03E !important;
	cursor:pointer;
}

.calout-item-comment { 
	font-size:11px; 
	font-weight:normal; 
	letter-spacing: -0.3px; 
	position:relative; top:-4px;
	cursor:pointer;
}



#callout2-container {
	background: url("/virtual-sex/3dsex-1/tbl.jpg") no-repeat; 
	width: 756px; height: 101px; 
	margin:12px 0 0 0; 
	padding: 0px 0 0 0;
	cursor:pointer;
}
#callout2 { 
	float: left; 
	margin:0;
	padding: 0; 
	width: 593px; height: 101px; 
}
#callout2 .calout2-item { 
	margin-top: 0; 
	padding:0 0 0 163px; 
}



#callout3-container {
	background: url("/virtual-sex/3dsex-2/tbl.jpg") no-repeat; 
	width: 701px; height: 102px; 
	margin:3px 0 0 20px; 
	padding: 0px 0 0 0;
	cursor:pointer;
}
#callout3 { 
	float: left; 
	margin:10px 0 0 10px;
	padding: 0; 
	width: 145px; 
	height: 101px; 
	overflow: hidden;
}
#callout3 .calout3-item { 
	margin-top: 0; 
	padding:0 0 0 0px; 
}
#callout3b { 
	float: left; 
	margin:0;
	padding: 0; 
	width: 401px; height: 102px; 
	overflow: hidden;
}
#callout3b .calout3-item { 
	margin-top: 0; 
	padding:0 0 0 0px; 
}
#callout3c { float: left; margin:5px 0 15px 20px; padding: 0; }
#callout3c img { margin-right:6px; }


#callout4-container {
 position:absolute;
 right:35px;
 top:8px;
	background: url("/virtual-sex/3dsex-3/tbl.jpg") no-repeat; 
	width: 425px; height: 62px; 
	margin:3px 0 0 20px; 
	padding: 0px 0 0 0;
	cursor:pointer;
}
#callout4 { 
	float: left; 
	margin:6px 0 0 6px;
	padding: 0; 
	width: 89px; 
	height: 62px; 
	overflow: hidden;
}
#callout4b { 
	float: left; 
	margin:0;
	padding: 0; 
	width: 242px; height: 62px; 
}
.calout4-item { 
	margin-top: 0; 
	padding:0px; 
}
#callout4c { float: right; margin:0px 0 0px 0px; padding: 0; }
#callout4c img { margin-right:6px; }


#callout5-container {
 position:absolute;
 right:35px;
 top:8px;
	background: url("/virtual-sex/3dsex-4/tbl.jpg") no-repeat; 
	width: 507px; height: 74px; 
	margin:3px 0 0 20px; 
	padding: 0px 0 0 0;
	cursor:pointer;
}
#callout5 { 
	float: left; 
	margin:4px 0 0 13px;
	padding: 0; 
	width: 102px; 
	height: 63px; 
	overflow: hidden;
}
#callout5b { 
	float: left; 
	margin:0;
	padding: 0; 
	width: 242px; height: 63px; 
}
.calout5-item { 
	margin-top: 0; 
	padding:0px; 
}
#callout5c { float: right; margin:0px 0 0px 0px; padding: 0; }
#callout5c img { margin-right:6px; }


#rightcol { margin-top: 10px; /*background: url('/3d-dating-game-images/layout/bg-10.png') repeat;*/ }

#footer { background: #0b0b0b; color: #515151; margin: 0 0 0 0/*50px 0 0 0*/; }
#footer #footer-wrap { padding: 30px 0 0 0; }
#footer a { color: #ccc; }
#footer span { padding: 0 6px; }
#footer #logo-copy img { float: left; display: inline; margin: -3px 30px 0 30px; }

#cat-holder { float:right; font-family:Arial, Helvetica, sans-serif; margin:0 65px 0 0; position:relative; top:5px; width:530px; height:20px; /*border: 1px dotted #CCCCCC;*/ }
#cat-holder div { float:left; line-height:10px; margin:0 0 0 10px; }
#cat-holder div div { float:none; margin:0; position:relative; top:-13px; left:20px; }
#cat-holder div div.shft { top:-16px; }

#rcntgfts_tbl { font-size:0.9em; }
#rcntgfts_tbl td, #rcntgfts_tbl th { color:#AFB494; padding:3px 6px; border:1px solid #333; height:22px; }
#rcntgfts_tbl th { font-style:italic; }
#rcntgfts_tbl img { float:left; }

#recsinfo { font-size:0.85em; font-style:italic; }
#rcntgfts_pagernext, #rcntgfts_pagerprev { width:20px; }

#rightcol2, #rightcol2 p {font-size:11px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; color:#87765A; padding:2px 6px; margin:0; line-height:1.15em;}
#rightcol2 h3, #rightcol2 h3 a { 
	font-size:12px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; color:#92986B; padding:2px 6px; margin:0; 
	color:#ccc; font-size:1.1em; line-height:1.15em; font-weight:bold;
	display:block;
}
#rightcol2 h3 a { padding:2px 0px; }
